<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="{{ asset('public/build/bootstrap.css') }}">
    <link rel="stylesheet" href="{{ asset('public/build/datetime-picker.css') }}">
    <link rel="stylesheet" href="{{ asset('public/build/style.css') }}">
    <title>Job application</title>
</head>
<body>
{% block body %}{% endblock %}

<script src="{{ asset('public/build/bootstrap.js') }}"></script>
<script src="{{ asset('public/build/jquery.js') }}"></script>
<script src="{{ asset('public/build/app.js') }}"></script>
</body>
</html>